Subject: [Gary] o come with me."

From: Suzan <[email-masked]>
Date: Mon, 17 Aug 2009 10:32:27 +0900

, and 'feast' one's self on a pretty girl's looks! But go on, old man."
"Oh, I managed it without giving offense. You see, there was such a
beastly lot of pigs, peasants, cows, dirty children, lazaroni, and all
that sort of thing, that it was simply impossible to go any faster; so
you see I was compelled to ride behind. Sometimes, indeed, I fell a good
distance back." "And then caught up again to resume the 'feast?'"
"Well--yes." "But I don't see what this has to do with your going to
Vesuvius." "It has every thing to do. You see, I started without any
fixed purpose, and after I saw this carriage, I kept on insensibly after
it." "Oh, I see--yes. By Jove!" "And they drove up as far as they
could." "Yes?" "And I followed. You see, I had nothing else to do--and
that little girl! Besides, it was the most natural thing in the world
for me to be going up; and the fact that I was bent on the same errand
as themsel